MyPhoneExplorer 1.6.6 : Corrige error crítico

Escrito por Hugo Gómez
Actualidad
0

Según se anuncia en la web de FJ Software todos aquellos que usen MyPhoneExplorer en su versión 1.6.5 deben actualizar imperativamente a la nueva versión MyPhoneExplorer 1.6.6 , ya que esta corrige un error crítico. Recordar que este software esta diseñado para los teléfonos de la marca Sony Ericsson K700, K750, K800 aunque funciona con todos los teléfonos de Sony Ericsson excepto los basados en Symbian (P Series, M-600, W950).

Para descargar esta nueva versión solo hay que acudir a la sección de descargas de su web oficial

Compártelo. ¡Gracias!
Continúa leyendo

Comentarios

Sin comentarios